BANK KALTENG - Bug #559

[System Administration] Company Logo
11/17/2021 05:53 PM - Mega Yunita

Status: Closed Start date: 11/17/2021
Priority: Normal Due date: 11/24/2021
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Wanto and Team,

Mohon bantuannya untuk menangani masalah pada port Bank Kalteng, yaitu proses upload company logo yang tidak bisa terupload
ke sistem.

Terimakasih

History

#1 - 12/02/2021 05:04 PM - Saswanto Tampan
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to Anonymous

attach gambar yang di mau, wajib HD

#2 - 01/05/2022 11:10 AM - Anonymous

- Status changed from Revise to QA Test

#3 - 01/05/2022 03:20 PM - Anonymous
- Status changed from QA Test to Closed

Files
